.facts-block__container[data-v-100d792a] {
    align-items: center;
    color: #222;
    display: flex;
    flex-direction: column;
    gap: 3.5em
}

.facts-block__description[data-v-100d792a] {
    color: #818181;
    max-width: 100%;
    width: 59.75em
}

.facts-block__description--content[data-v-100d792a] {
   
    font-size: 2.125em;
    font-weight: 300;
    letter-spacing: .04em;
    line-height: 1.1176470588;
    text-align: center
}

@media (max-width:1023.98px) {
    .facts-block__description--content[data-v-100d792a] {
       
        font-size: 1.5em;
        font-weight: 300;
        letter-spacing: .02em;
        line-height: 1.1666666667
    }
    .facts-block__description--mobile[data-v-100d792a] {
        text-align: center
    }
}

@media (max-width:767.98px) {
    .facts-block__description--mobile[data-v-100d792a] {
        max-width: 12.5em;
        text-align: center;
        width: auto
    }
}

.facts-block__list[data-v-100d792a] {
    /* align-items: center; */
    display: flex;
    /* flex-wrap: wrap; */
    gap: 3.5em;
    justify-content: center;
    /* width: 100%; */
}

@media (max-width:1023.98px) {
    .facts-block__list[data-v-100d792a] {
        gap: 3em 1em
    }
}

.facts-block__item[data-v-100d792a] {
    display: flex;
    flex-direction: column;
    gap: 1em;
    opacity: 1;
    width: 15.5em;
}

@media (max-width:1023.98px) {
    .facts-block__item[data-v-100d792a] {
        align-items: center;
        flex: 1 1 calc(50% - 1em);
        width: 100%
    }
}

.facts-block__title[data-v-100d792a] {
    max-width: 51em;
    opacity: 1;
    text-align: center
}

@media (max-width:767.98px) {
    .facts-block__title[data-v-100d792a] {
        max-width: 80%
    }
}

.facts-block__header[data-v-100d792a] {
    /* display: flex; */
    /* gap: .375em; */
}

.facts-block__subtitle[data-v-100d792a] {
    transform: scale(.6) translate(-30%, -30%)
}